package com.anji.xwl.pojo;

/**
 * 生成路径和表名
 * @author Guo
 *
 */
public class Conf {

	private String tableName;
	private String searchColumn;
	private String key;
	private String baseurl;
	private String topath;
	private String modelpath;
	private String packagename;
	private String driver;
	private String url;
	private String username;
	private String password;
	private String jndi;
	public String getJndi() {
		return jndi;
	}
	public void setJndi(String jndi) {
		this.jndi = jndi;
	}
	public String getDriver() {
		return driver;
	}
	public void setDriver(String driver) {
		this.driver = driver;
	}
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	public String getUsername() {
		return username;
	}
	public void setUsername(String username) {
		this.username = username;
	}
	public String getPassword() {
		return password;
	}
	public void setPassword(String password) {
		this.password = password;
	}
	public String getPackagename() {
		return packagename;
	}
	public void setPackagename(String packagename) {
		this.packagename = packagename;
	}
	public String getBaseurl() {
		return baseurl;
	}
	public void setBaseurl(String baseurl) {
		this.baseurl = baseurl;
	}
	public String getTopath() {
		return topath;
	}
	public void setTopath(String topath) {
		this.topath = topath;
	}
	public String getModelpath() {
		return modelpath;
	}
	public void setModelpath(String modelpath) {
		this.modelpath = modelpath;
	}
	public String getTableName() {
		return tableName;
	}
	public void setTableName(String tableName) {
		this.tableName = tableName;
	}
	public String getSearchColumn() {
		return searchColumn;
	}
	public void setSearchColumn(String searchColumn) {
		this.searchColumn = searchColumn;
	}
	public String getKey() {
		return key;
	}
	public void setKey(String key) {
		this.key = key;
	}
	
	
}
